#!/usr/bin/env python

import sys
from os import path

from config import load_app_config
from leankit import LeanKitBase


def main():
    directory = path.dirname(path.abspath(sys.argv[0]))
    config = load_app_config()

    lk = LeanKitBase(config, lp=None)
    for card in lk.all_cards():
        if not card.size:
            print card.title


if __name__ == '__main__':
    main()
