#!/usr/bin/env python

import lkapi
import sys


email = "david.owen@canonical.com"
password = "MasHecbat;"

def usage():
    print "Usage: %s account-name [board-id]" % me
    sys.exit(1)


me = sys.argv.pop(0)
account = board = None
if not sys.argv: usage()
account = lkapi.Account(sys.argv.pop(0))
if sys.argv: board = lkapi.Board(account, sys.argv.pop(0))
if sys.argv: usage()


if board:
    info = board.info(email, password)
    print info.keys()

    def print_detail(item):
        print "  %s: %s" % (item["Id"], item["Name"])

    print "Lanes"
    for lane in info["Lanes"]:
        print_detail(lane)
    print

    print "Priorities"
    for priority in info["Priorities"]:
        print_detail(priority)
    print

    print "Card types"
    for card_type in info["CardTypes"]:
        print_detail(card_type)
    print

    print "Classes of service"
    for class_of_service in info["ClassesOfService"]:
        print_detail(class_of_service)
    print

    print "Board users"
    for board_user in info["BoardUsers"]:
        print_detail(board_user)
    print

else:
    info = account.info(email, password)
    for board in info:
        print "%s: %s\n  %s\n" % (board["Id"], board["Title"],
                                  board["Description"])
